/********************************** Start Media Query **********************************/

/* Smart Phones & Tablets */
@media (max-width: 767px){


.navbar
{
	min-height:70px;
}


.navbar-collapse.in {
    overflow-y: hidden;
	display: inline;
}


.navbar-inverse .navbar-header a {
	padding: 8px 0 0 10px;
}


.navbar-inverse .navbar-brand {
    vertical-align: middle;
	height: 100%;
	width:auto;
	
}
.navbar-inverse .navbar-brand .img-responsive
{
	width: 188px;
	height:45px
}







/** Carousel (Slide Show) Caption **/
.carousel {
    margin-top: -21px;
}


.carousel-caption
{
	bottom: 0;
	padding-right: 20px;
	padding-left: 20px;
}


.carousel-caption .btn
{
	padding: 3px 10px 3px 10px;
	background:#3290a3;
	color:#42025d;
	font-size: 7pt;
	font-family: 'Oswald', sans-serif;
	font-weight:500;
	text-transform: uppercase;
	opacity: 0.7;
    filter: alpha(opacity=50);
	border-radius: 7px;
	margin-top: 0px;
}



.carousel-caption h1 {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 16pt;
	letter-spacing: 1px;
	text-shadow: 2px 2px 4px #000;
	margin-bottom:5px;
}


.carousel-caption p
{
	font-size: 12px;
	text-shadow: 2px 2px 8px #000;
	letter-spacing: 0px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	padding-top: 0px;
	margin-top: 0;
}




.glyphicon-chevron-right:before {
    font-size: 12px;
	margin-right: 5px;
}


.glyphicon-chevron-left:before {
    font-size: 12px;
	margin-left: 5px;
}


.carousel-indicators
{
	bottom:0px;
}



.carousel-indicators li
{
	bottom: 50px;
	width:12px;
	height:12px;
	border:1px solid #b5b4b4;
	background:#3290a3;
}


.carousel-indicators .active
{
	bottom: 50px;
	width:13px;
	height:13px;
	background:#42025d;
}



.carousel-inner {
	margin-top: 91px;
}



/******** Start 3 Services ********/
.services h1 {
    font-size: 30pt;
}

.services .serv-box span {
	font-size: 30pt;
}

.services .serv-box-rgt {
	border-left: none;
}

.services .serv-box-rgt span {
	font-size: 30pt;
}
/******** End 3 Services ********/





/******** Start Help Section ********/
.help .sekers {
	background:#2c8091;
	height: auto !important;
	max-height: 100%;
	padding: 0;
	max-width: 100%;
	position: relative;
}

.help .sekers img {
	width:100%;
	height:100%;
	margin-bottom:30px;
}

.help .employers2 {
	color:#fff;
	font-size: 20pt;
	letter-spacing: 1px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
}

.help .employers2 h3 {
	margin:0;
	font-size: 30pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	padding:90px 0 40px 20px;
	
}


.help .employers2 p {
	color:#fff;
	margin:0;
	font-size: 13pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	padding-bottom:30px;
	padding-left: 20px;
	padding-right: 20px;
}

.help .employers2 .btn
{
	padding: 12px 40px 12px 40px;
	background:#45219d;
	color:#fff;
	font-size: 15pt;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
    filter: alpha(opacity=50);
	border-radius: 7px;
	margin-top:0px;
	margin-bottom: 25px;
	margin-left:20px;
}

.help .employ {
	background:#3290a3;
	height: auto !important;
	max-height: 100%;
	padding: 0;
	max-width: 100%;
	position: relative;
}

.help .employers img {
	width:100%;
	height:100%;
	margin-bottom:30px;
}

.help .employers {
	color:#fff;
	font-size: 20pt;
	letter-spacing: 1px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
}

.help .employers h3 {
	margin:0;
	font-size: 30pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	padding:90px 0 40px 20px;
}


.help .employers p {
	color:#fff;
	margin:0;
	font-size: 13pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	padding-bottom:20px;
	padding-right: 20px;
	padding-left: 20px;
}

.help .employers .btn
{
	padding: 12px 40px 12px 40px;
	background:#45219d;
	color:#fff;
	font-size: 15pt;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
    filter: alpha(opacity=50);
	border-radius: 7px;
	margin-top:0px;
	margin-bottom: 25px;
	margin-left:20px;
}
/******** End Help Section ********/



/******** Start Jobseeker Section ********/
.advice .jobseeker h2 {
    font-size: 40pt;
	padding-bottom: 30px;
}
/******** End Jobseeker Section ********/





/******** Start About Us ********/
.hom-about-us {
	padding-top: 60px;
	padding-bottom: 10px;
}


.hom-about-us h2 {
	font-size: 60px;
	line-height: 0px;
	padding-bottom: 60px;
	font-weight: 700;
}

.hom-about-us h2 span {
    font-weight: 400;
}

.hom-about-us h3 {
    text-align: center;
    margin-bottom: 10px;
}

.hom-about-us p {
    text-align: center;
    line-height: 25px;
	padding-bottom: 30px;
}

.hom-about-us .history span.glyphicon {
	font-size: 30px;
	color:#fff;
    margin-bottom: 0px;
	background: #3290a3;
    padding: 25px;
    margin-top: 10px;
    margin-left: 0;
	border-radius: 50%;
	float:none;
}

.hom-about-us .vision i {
	font-size: 30px;
    margin-bottom: 0px;
    padding: 25px;
    margin-top: 10px;
    margin-right: 0px;
	margin-left: 0;
	float:none;
	background: #3290a3;
	color:#fff;
	border-radius: 50%;}

.hom-about-us .vision h3 {
    font-size: 18pt;
    text-align: center;
    margin-bottom: 10px;
}

.hom-about-us .vision p {
    text-align: center;
    line-height: 25px;
	padding-bottom: 30px;
}

.hom-about-us .history i {
	font-size: 30px;
    margin-bottom: 0px;
    padding: 25px;
    margin-top: 10px;
    margin-right: 0px;
	margin-left: 0;
	float:none;
	background: #3290a3;
	color:#fff;
	border-radius: 50%;
}

.hom-about-us .vision span.glyphicon {
	font-size: 30px;
    margin-bottom: 10px;
    padding: 25px;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
	float:none;
	background: #3290a3;
	color:#fff;
	border-radius: 50%;
}
/******** End About Us ********/



/******** Start Professionals ********/
.professionals {
	min-height: 450px;
}


.professionals .opport {
	min-height: 450px;
	padding-top: 30px;
	padding-bottom: 30px;
}


.professionals .opport h2 {
	font-size: 45px;
	letter-spacing: 2px;
}

.professionals .opport p {
	font-size: 35px;
}

.professionals .btn {
    padding: 11px 30px 11px 30px;
    font-size: 16pt;
    margin-top: 20px;
}
/******** End Professionals ********/



/******** Start Clients ********/
.our-clients h2 {
    font-size: 35pt;
    line-height: 45px;
    letter-spacing: 1px;
    margin-bottom: 30px;
}
/******** End Clients ********/





/******** Start Clients Words ********/
.client-word h2 {
    font-size: 30pt;
    line-height: 60px;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

.client-word .words img {
    padding: 30px;
    float: none;
}

.client-word .words p {
    text-align: center;
    font-size: 11pt;
    line-height: 25px;
    padding-top: 0px;
}

.client-word .words h3 {
    font-size: 11pt;
    text-align: center;
    padding-bottom: 15px;
}

.client-word .wordsright img {
    margin-bottom: 0px;
    padding: 30px;
    margin-top: 0px;
    border-radius: 50%;
    float: none;
}

.client-word .wordsright p {
    text-align: center;
    font-size: 11pt;
    line-height: 25px;
    padding-top: 0;
}

.client-word .wordsright h3 {
    font-size: 12pt;
    text-align: center;
    padding-bottom: 15px;
}
/******** End Clients Words ********/




/******** Start Tips & Advices ********/
.our-news h2 {
    font-size: 38pt;
    line-height: 55px;
    margin-bottom: 30px;
}

.our-news .newsright {
    text-align: center;
    padding-left: 0;
}

.our-news .newsright h3 {
    font-size: 30pt;
    margin-bottom: 10px;
}

.our-news .newsright .lead {
    font-size: 25px;
	text-align:center;
	padding:0;
	margin:0 0 10px 0;
	border-bottom: none;
}

.our-news .newsright p {
    font-size: 14px;
    line-height: 25px;
	text-align:center;
    margin-top: 0px;
    padding-top: 0px;
    padding-left: 0px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

.our-news .newsleft {
	text-align: center;
	padding-right: 0;
}

.our-news .newsleft h3 {
    font-size: 30pt;
    margin-bottom: 10px;
}

.our-news .newsleft .lead {
    font-size: 25px;
	text-align:center;
	padding:0;
	margin:0 0 10px 0;
}

.our-news .newsleft p {
    font-size: 14px;
    line-height: 25px;
	text-align:center;
    margin-top: 0px;
    padding-top: 0px;
    padding-left: 0px;
	padding-bottom: 0;
}

.our-news .btn {
    padding: 6px 25px 6px 25px;
    font-size: 12pt;
    margin-top: 60px;
}
/******** End Tips & Advices ********/





/******** Start Contact Section ********/
.contact{
	padding-top: 50px;
	padding-bottom: 40px;
}


.contact h2 {
    font-size: 38pt;
    line-height: 55px;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

.contact a {
    font-size: 15pt;
    padding-bottom: 25px;
}

.contact .contleft {
	text-align: center;
	padding-right: 0;
}


.contact .contleft h3 {
    font-size: 18pt;
    text-align: center;
	margin-bottom:5px;
}

.contact .contleft p {
    font-size: 16pt;
    line-height: 25px;
    padding-bottom: 18px;
	text-align:center;
}

.contact .contleft i {
	font-size: 20pt;
	padding-right: 3px;
}

.contact button
{
	padding: 8px 20px 8px 20px;
	font-size: 10pt;
	margin-top: 0px;
}


.contact button span
{
	font-size: 12pt;
}

.contact button2
{
	padding: 8px 20px 8px 20px;
	font-size: 10pt;
	margin-top: 0px;
}

.contact button2 span
{
	font-size: 12pt;
}
/******** End Contact Section ********/





/******** Start Footer #1 Section ********/
.footer1 {
    padding-top: 40px;
    padding-bottom: 30px;
}

.footer1 .fotrabv img {
    padding-left: 0;
}

.footer1 a{
	font-size: 12pt;
}

.footer1 .fotrabv ul{
	margin-top: 20px;
}

.footer1 .three-columns li {
    padding: 5px 9px 0 2px;
}
/******** End Footer #1 Section ********/




/******** Start CopyRight Section ********/
.copyright {
	padding-top: 30px;
	padding-bottom: 15px;
}

.copyright .copytxt{
	padding: 0px 0px;
	font-size: 10pt;
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	letter-spacing: 0px;

}

.copyright .copytxt p{
	padding-bottom: 0px;
}

.copyright .copytxt span{
	font-size: 10pt;
	font-weight:700;

}

.copyright .lead{
	font-size: 10pt;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	margin-bottom:30px;
}

.copyright .copytxt a{
	font-size: 10pt;
	text-decoration: none;
}

.copyright .copytxt .social-list img{
	width:35px;
	height:35px;
}

.copyright .copytxt .social-list li{
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

/******** Start CopyRight Section ********/







/***** Start Internal Pages *****/
.main-pic {
    margin-top: 0px;
}


.main-pic h2 {
    margin-top: 280px;
    padding: 15px 20px 15px 20px;
    background: rgba(3,3,3,0.3);
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
	line-height: 35px;
    font-size: 23pt;
    text-shadow: 2px 2px 4px #000;
    float: right;
    text-transform: uppercase;
}


.about-us p {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 5px 0 5px;
	text-align: left;
	line-height: 24px;
	margin-bottom: 25px;
}

.about-us img {
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 0px;
}

.about-us .pictxt img {
    margin-left: 0px;
}

.about-us .pictxtright li {
	color:#42025d;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 16px;
	padding: 0 5px 0 5px;
	text-align: justify;
	line-height: 24px;
	margin-bottom: 7px;
}


.about-us .pictxtright .lead {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 5px 0 5px;
	text-align: left;
	line-height: 24px;
	margin-bottom: 20px;
}


.vision h2 {
	padding: 0 0 15px 5px;
}


.vision p {
	padding: 0 5px 0 5px;
	text-align: left;
	line-height: 24px;
	margin-bottom: 20px;
}


.vision li {
	padding: 0 5px 0 20px;
	margin-bottom: 15px;
}

.vision img {
	margin-bottom: 15px;
	margin-top: 20px;
	margin-left: 0;
}

.contacts img {
    margin-left: 0;
}

.page-title {
    background: #292929;
    height: 40px;
    color: #fff;
    margin-top: 1px;
    padding-left: 10px;
}

.outsource img {
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 0;
}
/***** End Internal Pages *****/



/*********** Start Hot Jobs ***********/
#page-wrap {
	margin: 0;
}


table {
    border: 0;
  }
  table caption {
    font-size: 1.3em;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    border-bottom: 2px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: 10pt;
    text-align: left;
  }
  table td:before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  table td:last-child {
    border-bottom: 0;
  }
/*********** End Hot Jobs ***********/




/*********** Start Hom Hot Jobs ***********/
.hot-jobs-hom {
	padding-top: 30px;
	padding-bottom: 40px;
}


.hot-jobs-hom h2{
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
	font-size: 30pt;
	color:#000;
	line-height: 25px;
	letter-spacing: 1px;
	margin-bottom: 0px;
}


.hot-jobs-hom p {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	color:#000;
	font-size:24pt;
	margin-top:0px;
	margin-bottom: 20px;
	padding-top:0px;
	padding-left: 145px;
}
/*********** End Hom Hot Jobs ***********/






}



/* Small Screen */
@media (min-width: 768px) and (max-width: 991px){




}



/* Medium Screen */
@media (min-width: 992px) and (max-width: 1199px){

.navbar-inverse .navbar-brand {
    color: #BBB;
    font-size: 30px;
    line-height: 40px;
    width: 370px;
    height: 95px;
    vertical-align: middle;
}


}




/* Large Screen */
@media (min-width: 1200px){



}
/********************************** End Media Query **********************************/